Pulse 1.5-ös gyári rom visszarakása, Android 2.1 után

Sok fórumon olvastam, hogy van, akinek jobban tetszik a Pulse az 1.5-ös rommal. Ugyebár a T-Mobile oldalán azt írják, hogy az 1.5-ös rendszer visszaállítására nincs lehetőség. Nos, ez nem így van…

Nekem is sikerült. Egészen egyszerű. Most mindent le fogok írni részletesen, és érthetően, hogy mit hogy kell csinálnotok.

1. Készíts nandroid backup-ot az AmonRA recovery segítségével. Ha nem tiszta hogy ezt hogy csináld, akkor olvasd el ezt (Ez a lépés nem kötelező, csak ajánlott.)

2. Töltsd le a dload.zip-et erről a linkről. Tömörítsd ki, és a dload mappát a zip-ből másold a memóriakártya főkönyvtárába. Majd kapcsold ki a telefont.

Nyomd meg a piros+hangerő fel+bekapcsolás gombokat. Az a felirat fogad, hogy „Prepring to update”. Ezután nekem elsötétült a képernyő, és semmit sem csinált. Ilyenkor ismételd meg a billentyűkombinációt, és akkor ez a képernyő fogad:

Ha végzett a folyamattal, ami szinte 2 másodperc, az után kiírja, hogy újraindul. Nekem nem indult újra. Ilyenkor akku ki, pár másodperc múlva akku be. Én ezután nem kapcsoltam be a telefont, hanem csak kivettem a memóriakártyát, és egy kártyaolvasóval rátettem az eredeti rom mappáját. Ezt a zip-et itt találod. Kicsomagolod, és a dload könyvtárat bemásolod a memóriakártya főkönyvtárába. Természetesen az előző telepítés dload könyvtárát le kell törölni. Ha ez megvan, akkor memóriakártya vissza. A telefont megint ezzel a billentyűkombinációval bekapcsolod: Piros+Hangerő fel+Bekapcsológomb

Ez a képernyő fogad:

Ezután ha végzett a folyamattal, megint kiírja hogy újraindítja a telefont. De nálam megint nem indította újra, ezért akku ki-be. Majd bekapcs. És kész a full original T-Mobile Pulse. Még az eredeti recovery-t is visszateszi. Természetesen frissítés után az első bekapcsolás hosszú perceket vehet igénybe, úgyhogy nem kell megijedni, ha nem tölt be egyből. Akár 5-6 perc is lehet.
További képek:

Felhívnám néhány alapvető dologra a figyelmeteket. Az első, hogy pontosan kövesd a leírást, a romfrissítés veszélyes dolog, és könnyen készíthetsz féltéglát “a telefonodból! A másik nagyon fontos feltétel minden frissítéskor, a maximumra töltött akkumlátor. Senkinek nem kívánom azt az érzést, amikor flashelés közben lemerül a telefon… Amúgy a leírást kipróbáltam, és eszerint vissza tudtam állítani az 1.5-ös Androidot.

Felmerül a kérdés, hogy ennek mi értelme? Egyetlen okot látok, amiért ezt valaki megtenné, pl. nem akarja rootolni a készülékét, és a használt programjai az 1.5-ös verzión még éppen elférnek, de a 2.1 Eclairen már nem…

Sok sikert:
Gyurci

45 hozzászólás
  1. avatar
    llaszlo

    Arra is jó, hogy az FLB-ből van Tre-s kernel változat is. És a Tre kernel az instabilan futhat a T-s ROM firmware-jén. Ekkor fel kell tenni a gyári Tre ROM-ot (így felkerül a Tre firmware) majd a rootolt Tre ROM-ot. De előtte mindenképp vissza kell tenni az 1.5 dec updatet.

    • avatar
      Gyurci

      @ llaszlo Szia Laci. Ha a cikkben leírtakat megcsinálod, akkor már a decemberi update lesz fent. Tehettem volna ki a bootloaderről képet, de… A magyarázatot köszönjük!

  2. avatar
    Fpete

    Upsz, látom pont az előbb volt téma :S
    Na és talált már valaki erre megoldást???

  3. avatar
    Fpete

    Sziasztok!
    Nekem egy olyan kérdésem lenne, hogy mitől, van a következő probléma:
    Feltettem a 2.1-et ami nagyon szimpatikus, viszont nem működik jól tőle a gps.
    Amíg 1.5-el használtam tökéletesen csatlakozott abban a másodpercben ahogy beléptem az erre alkalmas programba. Viszont 2.1-óta sajnos csak nagyon nagyon sokadik próbálkozás után hajlandó csak befogni a jelet és elkezdeni navigálni :( . Találkozott már valaki hasonló problémával?

  4. avatar
    Jules

    Igen-igen, A leiras szerint megy a downgrade. Mar tobbszor csinaltam. utoljara vagy ket hete, azota MCR1.7 van fent…
    Egy masik ok a downgrade-re: egyik 2.1-es rommal sem megy a navi rendesen. Eloszor FC-zett pozicio fixre, a frissitett 9-es Sygic mar mukodott rendesen, de ez fel ora navigalas utan elveszti a muholdakat es csak a telefon ujrainditasaval tudtam ujra mukodesre birni. A 10-es Sygic nekem nem indul el…
    A Speedometer nevu progi pontatlanul mer. Szerintem a 2.1-es GPS drivere nem az igazi, vagy a programok nincsenek hozza illesztve. Szoval egyenlore 1.5-tel hasznalom, pedig a custom2.1-esek sokkal jobbak…

  5. avatar
    csulok0000

    Én már a sokadik romot próbáltam, amikor kiadták a “Gyári” 2.1-et. Amikor vissza akartam rakni a régi romok közül bármelyiket állandóan az Update Failed felirat fogadott. Pedig próbáltam a Gyári 1.5-ös romot dloadból, és próbáltam recovery consolból, update.zip-ből. Az utóbbi működöt csak az érintő képernyő száll el vele úgyhogy most 2.1-el szenvedek

  6. avatar
    andreasz_1

    Kiprobáltam tényleg müködik:-)El játszogattam vele és olyan retró érzés fogott el :-)
    Utána fel tettem az FLB1.1 mert az mégis jobb.

  7. avatar

    Rég néztem az oldalad, bevallom:D

  8. avatar

    Jó lett a cikk. :D :P

  9. avatar
    viragk


    barii:

    én arra vagyok kiváncsi, hogy a hivatalos 2.1-et hogy lehet feltenni FLB után

    Bemásolod a dload könyvtárat a kártyára a hang fel + piros + bekapcs után már tölti is.
    Én ezt szoktam eljátszani, ha valamit elrontok az FLB újabb verziójának telepítésekor.
    Mindig a gyári 2.1-est rakom fel, az a kályha.

  10. avatar
    barii

    én arra vagyok kiváncsi, hogy a hivatalos 2.1-et hogy lehet feltenni FLB után

Szólj hozzá te is a cikkhez!

Weboldalunk használatával jóváhagyja a cookie-k használatát a Cookie-kkal kapcsolatos irányelv értelmében.